* {
    box-sizing: border-box;
    margin: 0;
  }
  
  /* Create two equal columns that floats next to each other */
  .column {
    float: left;
     /* Should be removed. Only for demonstration */
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }